Bug 1008019 - [abrt] transmission-gtk-2.80-2.fc19: gtk_cell_renderer_get_aligned_area: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.80-2.fc19: gtk_cell_renderer_get_aligned_area: Proc...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:ca355411443c6ececf54fc82e23...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 15:39 EDT by Gilles J. Seguin
Modified: 2015-02-17 12:10 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:10:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.81 KB, text/plain)
2013-09-13 15:40 EDT, Gilles J. Seguin
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-13 15:40 EDT, Gilles J. Seguin
no flags Details
File: core_backtrace (25.82 KB, text/plain)
2013-09-13 15:40 EDT, Gilles J. Seguin
no flags Details
File: dso_list (11.57 KB, text/plain)
2013-09-13 15:40 EDT, Gilles J. Seguin
no flags Details
File: environ (1.59 KB, text/plain)
2013-09-13 15:40 EDT, Gilles J. Seguin
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-13 15:40 EDT, Gilles J. Seguin
no flags Details
File: maps (59.03 KB, text/plain)
2013-09-13 15:40 EDT, Gilles J. Seguin
no flags Details
File: open_fds (3.08 KB, text/plain)
2013-09-13 15:40 EDT, Gilles J. Seguin
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2013-09-13 15:40 EDT, Gilles J. Seguin
no flags Details
File: var_log_messages (2.94 KB, text/plain)
2013-09-13 15:40 EDT, Gilles J. Seguin
no flags Details

  None (edit)
Description Gilles J. Seguin 2013-09-13 15:39:59 EDT
Description of problem:
- after setting location
- recheck torrent

Version-Release number of selected component:
transmission-gtk-2.80-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: gtk_cell_renderer_get_aligned_area
executable:     /usr/bin/transmission-gtk
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gtk_cell_renderer_get_aligned_area at gtkcellrenderer.c:1727
 #5 render_cell at gtkcellarea.c:1151
 #6 gtk_cell_area_box_foreach_alloc at gtkcellareabox.c:1296
 #7 gtk_cell_area_real_render at gtkcellarea.c:1216
 #8 _gtk_tree_view_column_cell_render at gtktreeviewcolumn.c:2956
 #9 gtk_tree_view_bin_draw at gtktreeview.c:5121
 #10 gtk_tree_view_draw at gtktreeview.c:5393
 #11 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #12 gtk_widget_draw_marshallerv at gtkwidget.c:906
 #13 _g_closure_invoke_va at gclosure.c:840
Comment 1 Gilles J. Seguin 2013-09-13 15:40:04 EDT
Created attachment 797507 [details]
File: backtrace
Comment 2 Gilles J. Seguin 2013-09-13 15:40:08 EDT
Created attachment 797508 [details]
File: cgroup
Comment 3 Gilles J. Seguin 2013-09-13 15:40:12 EDT
Created attachment 797509 [details]
File: core_backtrace
Comment 4 Gilles J. Seguin 2013-09-13 15:40:19 EDT
Created attachment 797510 [details]
File: dso_list
Comment 5 Gilles J. Seguin 2013-09-13 15:40:23 EDT
Created attachment 797511 [details]
File: environ
Comment 6 Gilles J. Seguin 2013-09-13 15:40:27 EDT
Created attachment 797512 [details]
File: limits
Comment 7 Gilles J. Seguin 2013-09-13 15:40:32 EDT
Created attachment 797513 [details]
File: maps
Comment 8 Gilles J. Seguin 2013-09-13 15:40:36 EDT
Created attachment 797514 [details]
File: open_fds
Comment 9 Gilles J. Seguin 2013-09-13 15:40:40 EDT
Created attachment 797516 [details]
File: proc_pid_status
Comment 10 Gilles J. Seguin 2013-09-13 15:40:43 EDT
Created attachment 797517 [details]
File: var_log_messages
Comment 11 Milan Bouchet-Valat 2013-09-20 14:53:24 EDT
Happened here when I resized the Torrent properties dialog (in the Files view). This may be related to the fact that the horizontal scrollbar is not shown, while the contents of the tree view go beyond the visible area.
Comment 12 Fedora End Of Life 2015-01-09 14:49:55 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:10:50 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.